import { Icon } from '../icon-base';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-fancy-a': IconFancyA;
    }
}
/**
 * The icon component for the 'fancyA' icon
 */
export declare class IconFancyA extends Icon {
    constructor();
}
export declare const iconFancyATag = "nimble-icon-fancy-a";
